Bug 5937 - compilation-mode сломан в xemacs-nox-*
: compilation-mode сломан в xemacs-nox-*
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xemacs-nox-mule)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-24 12:31 by
Modified: 2005-08-29 01:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-24 12:31:50
После обновления xemacs из Sisyphus compilation-mode перестал работать в 
сборках без поддержки X (xemacs-nox-mule-21.4.16-alt1, 
xemacs-nox-nomule-21.4.16-alt1). Ошибка, которую выдает xemacs при попытки 
что-либо скомпилировать: "Cannot open load file: mode-motion". 
Steps to Reproduce:
1.Run xemacs-nox-mule or xemacs-nox-nomule  
2.M-x compilation-mode  
3.  
Actual Results:  
"Cannot open load file: mode-motion" 

Expected Results:  
mode для текущего буфера должен переключиться в compilation-mode
------- Comment #1 From 2005-01-24 14:12:25 -------
переоптимизировал :)
в качестве временного решения предлагаю положить из исходников
xemacs-21.4.16/lisp/mode-motion.el в /usr/share/xemacs-21.4.16/lisp/
------- Comment #2 From 2005-02-10 16:27:15 -------
fixed in 21.4.17-alt1